@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	padding: 0;
	font-family: "Arial";
	font-size: 8pt;
	background-color: whitesmoke;
}
.container{
	width: 1000px;
	margin-top: 15px;	
}
.dokumen{
	background-color: white;
}
.dokumen2{
	background-color: white;
	padding: 0px 51px;
}
@media (min-width: 992px) {
	.dokumen2{
		background-color: white;
		padding: 0px 70px;
	}
  }
.col-md-6{
	width: 50%;
}
.btn{
	border-radius: 0;
}
@media print{
	body{
		font-size: 11pt;
		page: F4;
		padding: 0.5cm;
	}
}
.informasi{
	margin-left: -20px;
}
table{
	font-size: 21px;
}
.table-pembayaran{
	border: 1px solid silver;
}
.table-pembayaran{
	/* width:70%; */
	width:28%;
	margin-left: -20px;
}
.table-pembayaran td{
	padding: 5px 15px;
	border-bottom: 1px solid silver;
}
.table-pembayaran .keterangan{
	background-color: #d2dae2;
	font-weight: bold;
}
.table-pembayaran .beda{
	background-color: #f2f2f2;
}
.table-atas td{
	padding: 0px 5px;
}
.table-atas{
    margin-bottom:10px;
    width:40%;
}
.table-nb{
    width : 85%;
}
.table-nb td{
	padding: 0px 5px;
    font-weight:bold;
    font-style:italic;
}
.table-santri td{
	padding: 0px 5px;
}
.table-bawah{
	width:100%;
}
.table-bawah td{
	padding: 0px 5px;
}
.selanjutnya{
    margin-bottom:-1px;
}
.demikian{
    margin-bottom: 15px;
}
.gede{
    text-transform : uppercase;
}
#head{
	width: 100%;
	height: auto;
}
#footer{
	width: 100%;
	height: auto;
	padding-bottom: 120px;
	background-color: white;
}
.logo{
	width: 100%;
	margin-top:-20px;
}
.isi{
	font-size: 21px;
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	margin-top: 40px;
	margin-bottom: 20px;
	color: #000000;
}
.isi-footer{
	font-size: 18px;
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #aa2e2e;
	font-weight: bold;
}
.isi-footer p{
	margin-bottom: -20px;
}
.kepada{
	padding-left: 45px;
}

.info{
	float: left;
	width: 360px;
	padding: 5px;
	padding-top: 15px;
}
.small{
	font-size: 11pt;
	margin: 0px;
}
.xsmall{
	font-size: 6pt;
}
.big{
	font-size: 16pt;
	font-weight: bold;
}
.col-bottom{
	width: 185px;
	min-height: 50px;
	float: left;
	margin: 5px;
}
.col-bottom:last-child{
	text-align: right;
}
.col-bottom small{
	font-weight: bold;
	text-align: justify;
}
.tombol-kartu{
	background-color: #23767a;
	color: white;
}
.tombol-kartu:hover{
	background-color: #115a5e;
	color: white;
}
.ttd{
	width: 28%;
	float: right;
}
